Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162565 - [PATCH] Remove temp file if input file is unrecognized
Summary: [PATCH] Remove temp file if input file is unrecognized
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: binutils
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 12:30 UTC by Ignacio Vazquez-Abrams
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-24 00:43:41 UTC


Attachments (Terms of Use)
Patch to remove temp file (deleted)
2005-07-06 12:30 UTC, Ignacio Vazquez-Abrams
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Sourceware 1052 None None None Never

Description Ignacio Vazquez-Abrams 2005-07-06 12:30:17 UTC
The attached patch causes strip to remove the temporary file created if it
doesn't recognize the format of the input file.

Comment 1 Ignacio Vazquez-Abrams 2005-07-06 12:30:17 UTC
Created attachment 116406 [details]
Patch to remove temp file

Comment 2 Jakub Jelinek 2005-07-06 12:36:53 UTC
Please create a ChangeLog entry for that and submit it to upstream
<binutils@sources.redhat.com>.  Thanks.

Comment 3 Ignacio Vazquez-Abrams 2005-07-06 13:02:58 UTC
Submitted upstream.

Comment 4 Christian Iseli 2007-01-22 11:31:57 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.